Subject: Trainer Candidate - Rishi Raj
From: Rishi Raj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 12:20:48 -0400

| | Tech Support Test

Name | Rishi Raj
E-mail | [email-masked]
Phone Number | (91) 7979060764
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | One97 communication Ltd | Senior Associate | | 24528
Previous Employer 1 | Paytm payments bank Ltd | Associate | 31-JUL-2021 | 16425
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 35 days

Please briefly describe your work experience specifically in training?

Ensuring that the Training and Quality team and Business SME's are supported in defining training needs arising from the requirements
Develop the Process Improvement team through coaching & performance management and initial a culture of maximizing process excellence across all customer journeys
coordinate with multiple team like product,tech,business,risk,legal,compliance regularly to ensure the process is updated and cases are resolved
Communicate regularly with all agents, both individually and as a group, to ensure consistent operation among the shifts
Work closely with colleagues in Customer Experience, key stakeholders across Customer Operations, Retail to drive the definition and evaluation of process improvement opportunities
Maintain and update operating procedures and training manuals for process operations. Ensure that all agents and Team Lead  are trained on the most updated version of the operating procedures
Maintain a deep understanding of individual trainer skills, process and product knowledge

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There is thin line of  difference b/w good and great customer service you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.

What according to you makes you a good candidate for this position? | I have read the job description for this role, and I’m confident I meet all the key requirements, including more than 2.9 years of experience, substantial background in process training and product training
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |